[<text>
<title>omb chief says congress close on deficit cuts</title>
<dateline>    washington, march 16 - </dateline>office of management and budget
director james miller said he believed congress was moving
closer to a compromise with the administration over federal
budget deficit cuts for the coming fiscal year.
    "i think congress is moving in the direction of the
president," he told reuters as he was about to address a meeting
of the federal managers association.
    he did not elaborate on this but said a reported agreement
by house and senate budget writers calling for about 36 billion
dlrs in deficit cuts was "six billion too short." the
administration proposed 42 billion dlrs in deficit reductions.
 reuter
</text>]